body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#header
{
    background-color:#fff;
    background-image: url(img/top_bg.png);
	background-repeat: repeat-x;
	width:100%;
	height:127px;
	margin:0px;
	position:absolute;
	top:0;
	z-index:0;
}
#wrap {
	width: 960px;
	margin-top: 90px;
	margin-right: auto;
	margin-left: auto;
	height:700px;
}
#left {
	width: 510px;
	margin-right: 20px;
}
#right {
	float: right;
	width: 430px;
	margin-top:170px;
	margin-left:20px;
}

.bluetitle {
	color: #3F819F;
}

#stretch {
	background-image: url(img/bottom_bg.jpg);
	background-repeat: repeat-x;
	height: 171px;
	width: 100%;
}

a:link {color: #666;text-decoration: none;}
a:visited {text-decoration: none;color: #666;}
a:hover {text-decoration: none;color: #666;}
a:active {text-decoration: none;color: #666;}

.button {
	display: block;
	border: 1px solid #CCCCCC;
	border-radius: 12px 12px 12px 12px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	background-repeat: repeat-x;
	margin-top: 8px;
	margin-bottom: 8px;   width: 180px;
	background-image: url(img/c-linka.png);
}
.button:hover {
	color: #00A7DF;
	background-image: url(img/c-link.png);
}

.aqua{color:#26C9FF;}
.green{color:#73be1e;}